﻿@font-face {
    font-family: "Nexa Bold";
    src: url('../fonts/nexa/Nexa Bold.otf') format("opentype");
}

@font-face {
    font-family: "Nexa Light";
    src: url('../fonts/nexa/Nexa Light.otf') format("opentype");
}

@font-face {
    font-family: "bahnschrift";
    src: url('../fonts/bahnschrift.otf') format("opentype");
}
@font-face {
    font-family: "BebasNeue Light";
    src: url('../fonts/BebasNeue/BebasNeue Light.otf') format("opentype");
}
@font-face {
    font-family: "BebasNeue Bold";
    src: url('../fonts/BebasNeue/BebasNeue Bold.otf') format("opentype");
}
@font-face {
    font-family: "BebasNeue Book";
    src: url('../fonts/BebasNeue/BebasNeue Book.otf') format("opentype");
}
@font-face {
    font-family: 'HKGrotesk-Regular';
    src: url('../fonts/hk-grotesk/HKGrotesk-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'HKGrotesk-SemiBold';
    src: url('../fonts/hk-grotesk/HKGrotesk-SemiBold.otf') format('opentype');
}

@font-face {
    font-family: 'HKGrotesk-Bold';
    src: url('../fonts/hk-grotesk/HKGrotesk-Bold.otf') format('opentype');
}

@font-face {
    font-family: "BebasNeue Regular";
    src: url('../fonts/BebasNeue/BebasNeue Regular.otf') format("opentype");
}
@font-face {
    font-family: "BebasNeue Thin";
    src: url('../fonts/BebasNeue/BebasNeue Light.otf') format("opentype");
}
@font-face {
    font-family: 'Sarala';
    src: url('../fonts/Sarala/Sarala-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Sarala-Bold';
    src: url('../fonts/Sarala/Sarala-Bold.ttf') format('truetype');
}
@font-face {
    font-family: "OpenSans Regular";
    src: url('../fonts/OpenSans/OpenSans-Regular.ttf') format("truetype");
}

body {
    font-family: 'OpenSans Regular', sans-serif;
    min-width:500px;
    overflow-y:hidden;
}

@include media-breakpoint-up(md) {
    .lazy-load {
        display: none;
    }
}

@include media-breakpoint-down(sm) {
    .lazy-load {
        display: none;
    }
}
a {
    color: inherit;
}
a:hover {
    color:inherit;
}

.fill { 
    min-height: 100%;
    height: 100%;
}

.titulo-seccion {
    font-size: 100px;
    font-family: Nexa Bold;
    color: rgb(41,36,41);
}

.texto-seccion
{
	line-height: 35px;
	font-size:18px;
	font-family:OpenSans Regular;
}


#debug
{
	position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 20000000;
    color: black;
    font-size: 50px;
    color: red;
	/*display:none;*/
}


.nivel-0
{
    position:relative;
	z-index:0;
}

.nivel-1 {
    position: relative;
    z-index: 100;
}

.nivel-2 {
    position: relative;
    z-index: 200;
}

.nivel-3 {
    position: relative;
    z-index: 300;
}

.nivel-4 {
    position: relative;
    z-index: 400;
}

.nivel-5 {
    position: relative;
    z-index: 500;
}

.nivel-100 {
    position: relative;
    z-index: 10000;
}

.nivel-101 {
    position: relative;
    z-index: 10100;
}

.nivel-102 {
    position: relative;
    z-index: 10200;
}

.nivel-103 {
    position: relative;
    z-index: 10300;
}

.nivel-topmost {
    position: relative;
    z-index: 999999;
}

.hideme
{
    opacity:0;
}

a:hover
{
	text-decoration:none;
}

